/*:root {
  --green:#506DBC;
  --green-dark: #506DBC;
  --blue: #1a75bc;
  --blue-dark: #005097;
  --light: #fff;
  --black: #444;
  --dark-black: #000;
  --grey: #f5f5f5;
}*/
html, body {overflow-x:hidden;}
body { font-family: 'Noto Sans JP', sans-serif; overflow-x:hidden; font-size: 14px; line-height: 1.5; color:var(--black);}
a {color:var(--blue-dark); transition:all linear 0.3s; -webkit-transition:all linear 0.3s;}
a:hover {color:#999; text-decoration:none;}
a:focus, a:active, input:focus, button:focus {outline: 0!important; box-shadow: none!important;}
img {max-width:100%; height:auto;}
.btn, .form-control, input, button {-webkit-border-radius:3px; border-radius:3px;}
section {padding:20px 0;}
h1, h2, h3 {font-weight: bold;}
h3 {font-weight: 600; font-size:30px;}
h3 a {color: var(--black);}
h1 {font-size:36px;}
h2 {font-size:32px;}
.container {max-width:1320px;}

.form-control {border-radius:3px; height: inherit; padding: 10px;}


.btn-primary {background:var(--blue); border-color:var(--blue);}
.btn-primary:hover {background:var(--blue-dark); border-color:var(--blue-dark);}

.btn-outline-primary {border-color:var(--blue); color:var(--blue);}
.btn-outline-primary:hover {background:var(--blue); border-color:var(--blue); color: var(--light);}

.bg-success {background-color:var(--green)!important;}
.text-success {color:var(--green)!important;}
.btn-success {background:var(--green); border-color:var(--green);}
.btn-success:hover, .btn-success:focus {background:var(--green-dark); border-color:var(--green-dark);}

.btn-outline-success {border-color:var(--green); color:var(--green);}
.btn-outline-success:hover, .btn-outline-success:focus {background:var(--green); border-color:var(--green); color: var(--light);}

.heading_title {text-align: center;}
.heading_title h2 {font-size:40px;}
.heading_title p {margin:0 auto; width:50%; margin-bottom:30px;}


.topbar h4{color: #000; margin: 0; padding: 0;}
.top_logo_bar {     padding-top: 5px; padding-bottom: 5px; position: relative; z-index: 1; -webkit-box-shadow: 0px 2px 4px 0px rgb(51 51 51 / 10%); box-shadow: 0px 2px 4px 0px rgb(51 51 51 / 10%); border-top: 2px solid var(--green);}
.top_title {font-size: 14px; line-height: 30px; white-space: nowrap; color:var(--dark); font-weight: 600; text-transform: uppercase;}
#brand_slider .brand {position:relative; text-align:center; }
#brand_slider .brand img { display: block; height: 30px; text-decoration: none !important; object-fit: contain;}
#brand_slider.owl-theme{padding-left:15px;padding-right:15px}
#brand_slider.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent;position:absolute;width:100%;left:0;right:0;top:50%;margin-top:-8px}
#brand_slider.owl-theme .owl-nav [class*='owl-']{position:absolute;display:inline-block;cursor:pointer;text-align:center;margin:0;padding:0;font-size:16px;line-height:1;width:auto;height:auto;color:var(--black);background:transparent;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease}
#brand_slider.owl-theme .owl-nav .owl-prev{left:0}
#brand_slider.owl-theme .owl-nav .owl-next{right:0}
#brand_slider.owl-theme .owl-nav [class*='owl-']:hover{color:var(--green);background:transparent;text-decoration:none;opacity:1}
#brand_slider.owl-theme .owl-nav .disabled{opacity:.5!important;cursor:not-allowed}
#brand_slider.owl-theme .owl-nav.disabled + .owl-dots{margin-top:0}
#brand_slider.owl-theme .owl-dots{margin-top:10px;text-align:center;-webkit-tap-highlight-color:transparent}
#brand_slider.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1;*display:inline}
#brand_slider.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#ddd;display:block;-webkit-backface-visibility:visible;-webkit-transition:opacity 200ms ease;-moz-transition:opacity 200ms ease;-ms-transition:opacity 200ms ease;-o-transition:opacity 200ms ease;transition:opacity 200ms ease;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
#brand_slider.owl-theme .owl-dots .owl-dot.active span,#brand_slider.owl-theme .owl-dots .owl-dot:hover span{background:var(--black)}


header{position:absolute; left:0; right:0; top:0; z-index:99;background:rgba(255,255,255,1);}
header .container {max-width:1320px;}
.top_bar {padding:15px 0 0; display:block;}
/* .logo { width:auto;}
.logo img{ width:auto; height:53px!important;} */

.logo { max-width:180px;}
.logo img {height:120px; object-fit: scale-down;}

.menu_bar { text-decoration: none;}
.menu_bar .container {position:relative;}
#menu {padding:0; margin-top:10px;}
#menu ul{list-style:none;margin:0;padding:0;text-align:left; }
#menu ul ul {background:var(--blue);}
#menu ul li{display:inline-block;}
#menu ul li img {max-width: 27px; height:auto;}
#menu ul li:last-child {margin-right:0; }
#menu ul li a{color:var(--black); display:block;text-decoration:none; font-size:14px; font-weight:normal; padding:15px 10px;}
#menu>ul>li:first-child>a {background:var(--black); padding-left:15px; padding-right:15px; color: var(--light);border-radius:5px 5px 0 0}

#menu li > a:after { content: '\f107'; font-family:'FontAwesome'; margin-left:5px; display:none; }
#menu li > a:only-child:after { margin-left: 0; content: ''; }
#menu li li > a:after { content: '\f105'; font-family:'FontAwesome'; margin-left:5px; float:right;  display:block; }
#menu li li > a:only-child:after { margin-left: 0; content: ''; }
#menu ul li a:hover,
#menu ul li.active a,
#menu ul li.current_page_item>a,
#menu ul li.current-menu-ancestor>a,
#menu ul li.current-menu-item>a,
#menu ul li.current-menu-parent>a{color:var(--green);}
#menu ul li a:hover:before,
#menu ul li.active a:before,
#menu ul li.current_page_item>a:before,
#menu ul li.current-menu-ancestor>a:before,
#menu ul li.current-menu-item>a:before,
#menu ul li.current-menu-parent>a:before {opacity: 1;}
#menu li.active ul li a{color:var(--light);background:var(--black)}
#menu li.active ul li a:hover{color:var(--light);background:var(--green)}
#menu>ul>li:first-child>a:hover {color:var(--light)}
#menu li>ul{position:absolute;left:15px;top:100%;z-index:999;min-width:250px;}
#menu ul li.active ul li a { background:var(--light); color:var(--black);}
#menu li>ul li{background:transparent; display:block; margin:0; text-align:left;}
#menu li>ul li a{color:var(--light);font-size:11px; padding:0 10px;  border-right:0;  font-weight:500;}
#menu li>ul li a:hover{color:#eee;text-decoration:none}
#menu li ul li.current_page_item>a,
#menu li ul li.current-menu-ancestor>a,
#menu li ul li.current-menu-item>a,
#menu li ul li.current-menu-parent>a{background:var(--green);color:var(--light)}
#menu>li{border-left:1px solid #999}
#menu>li:first-child,
#menu>li.has-submenu+li{border-left:0}
#menu li>ul>li>ul{position:absolute;left:100%; top:0; bottom:0; transition:all linear .2s 0s;-webkit-transition:all linear .2s 0s;visibility:hidden;opacity:0; background-color: transparent;}
#menu li>ul>li:hover>ul{visibility:visible;opacity:1;display:block;}
#menu li>ul>li>ul {width:250px; background-image: none!important; background-color: var(--blue); color: var(--light);}
#menu li>ul{transition:all linear .2s 0s;-webkit-transition:all linear .2s 0s;visibility:hidden;opacity:0}
#menu li:hover>ul{visibility:visible;opacity:1}
#menu li>ul li a{ transition:all linear .2s 0s;-webkit-transition:all linear .2s 0s;}
#menu li>ul li a:hover {color:var(--light);}
#menu li >ul {padding:10px 10px 20px;}
#menu li:hover>ul li a{padding:3px 10px}
#menu li>ul li:hover a {color:#eee;}
#menu li>ul li:hover ul li a {color:var(--light);}
#menu li>ul li ul li a:hover {color:#eee;}
@keyframes menu_sticky {
  0%   {margin-top:-240px;}
  50%  {margin-top: -90px;}
  100% {margin-top: 0;}
}
#menu ul ul ul {padding:0;}
#menu ul ul ul a {padding:10px 15px 5px!important; display:block; background-color: var(--blue-dark);}
#menu ul ul ul li:last-child a {padding-bottom:15px!important; display:block; background-color: var(--blue-dark);}

.menu_bar.sticky {  margin:0;  position: fixed; top:0; left:0; width:100%; z-index:99; animation-name:menu_sticky; animation-duration: 0.60s; animation-timing-function:ease-out;box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.4); background-color: rgba(255,255,255,0.95); }

.product_info_text {text-align: center;}

#hero_slider {margin-top:147px;}
#hero_slider .owl-nav {width: 100%;}
#hero_slider .owl-nav button.owl-next,
#hero_slider .owl-nav button.owl-prev {background:rgba(0,0,0,0.8); color: var(--light); border: none; padding:15px!important; font: 18px; position: absolute; top: 50%; transform: translateY(-50%);}
#hero_slider .owl-nav button.owl-prev {left:10px!important;}
#hero_slider .owl-nav button.owl-next {right:10px!important;}
#hero_slider .owl-dots {position: absolute; bottom:10px; left:50%; transform: translateX(-50%);}
#hero_slider .owl-dots .owl-dot span {background:var(--light);}
#hero_slider .owl-dots .owl-dot.active span {background:var(--green);}
#hero_slider .owl-nav {margin-top: 0;}

.header_search {position: relative;font-size: 14px; background-color: var(--white); border:var(--grey) solid 1px; width:100%; max-width:500px; display:inline-block; padding:4px; margin-top: 5px; -webkit-border-radius:5px; border-radius:5px;}
.header_search i {position:absolute; left:20px; top:14px; font-size: 20px;}
.header_search input[type="search"] {padding:10px; border:0; background-color: transparent; font-size:13px;}
.header_search input[type="search"]:focus {outline:0!important; border:0!important; box-shadow: none!important;}
.header_search button[type="submit"] {height: 100%; line-height: 0; position: absolute; bottom: 0; right: 0; font-size: 14px; font-weight: 700; color: var(--light); background-color:var(--green); border:0;
  min-width: 57px; -webkit-transition: all .3s ease; transition: all .3s ease; -webkit-border-radius:0 3px 3px 0; border-radius:0 3px 3px 0;}

.header_group {position:relative; width:100%; text-align: right; margin-top: 6px;}
.header_contact {position:relative; float: left;position:relative; padding-left:40px; margin-top:12px; }
.header_contact .contact_icon {font-size: 25px; color: var(--black); position:absolute; left:0; top:0;}
.header_contact .contact_icon + .contact_content .sub-title {padding-top: 3px;}
.header_contact .contact_content {text-align: left;}
.header_contact .contact_content .sub-title {color: var(--black); line-height: 1; display: block; margin-right: 5px; font-size: 12px; text-transform: uppercase;}
.header_contact .contact_content .title {font-size: 18px; line-height: 1; display: block; color: var(--black); margin-top: 3px;font-weight: 700;}
.header_contact .contact_content .title a {color: var(--black);}



.header_contact2 {position:relative; float: left; position:relative; padding-left:35px; margin-top:12px; margin-left: 30px; }
.header_contact2 .contact_icon2 {font-size: 20px; color: var(--black); position:absolute; left:0; top:0;}
.header_contact2 .contact_icon2 a {color: var(--black);}
.header_contact2 .contact_icon + .contact_content .sub-title {padding-top: 3px;}
.header_contact2 .contact_content2 {text-align: left;}
.header_contact2 .contact_content2 .sub-title {color: var(--black); line-height: 1; display: block; margin-right: 5px; font-size: 12px; text-transform: uppercase;}
.header_contact2 .contact_content2 .sub-title a{color: var(--black);}
.header_contact2 .contact_content2 .title {font-size: 18px; line-height: 1; display: block; color: #083f88; margin-top: 3px; font-weight: 700;}
.header_contact2 .contact_content2 .title a {color: var(--black);}

ul.header_icons_list {list-style: none; padding:0; margin:0; float:right; text-align: right; margin-top:7px; margin-left:10px;}
ul.header_icons_list li {display:inline-block; margin-left:7px; position:relative; padding-bottom:10px;}
ul.header_icons_list li a { color: var(--black); display:block; position:relative; display:inline-block;}


ul.header_icons_list li a i {font-size: 25px; margin-top: 10px; display: inline-block; margin-right: 5px;}

.cart_price {display: inline-block; vertical-align: bottom;}
ul.header_icons_list li a .count {width: 20px; height: 20px; line-height: 20px; font-size: 10px; text-align: center; border-radius: 50%; font-weight: 700; color: var(--light); background-color:var(--green); display: inline-block; position: absolute; top: -2px; left: 22px;}




.info_section { background-color: #eee; padding:40px 0 20px; position:relative;}
.info_section .box_info{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;padding-bottom:20px}
.info_section .icon_info{width:64px;height:64px;border-radius:100%;line-height:64px;background:#fff;text-align:center;font-size:32px;-webkit-box-flex:0;-webkit-flex:0 0 64px;-ms-flex:0 0 64px;flex:0 0 64px;margin-right:15px;position:relative;-webkit-transition:all 300ms linear;-o-transition:all 300ms linear;transition:all 300ms linear}
.info_section .box_info:hover .icon_info{background:var(--green);color:var(--light)}
.info_section .txt_info{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}
.info_section .txt_info .title{color:#1a2225;font-size:16px;font-weight:700;text-transform:uppercase;line-height:22px;margin-bottom:0}
@media screen and (max-width: 1199px) {
  .info_section .txt_info .title{font-size:15px}
}

.featured_section {background-color: #f5f5f5;}

.products_wrapper {border:#eee solid 1px; padding:20px; display:block; text-align: center;}
.products_wrapper h3 {margin-bottom:20px; display:inline-block;}
.product_item {position:relative;display:block;text-align:center; padding:15px 15px 20px 15px; -webkit-border-radius:3px; border-radius:3px; -webkit-box-shadow:rgba(0,0,0,0.1) 0 0 0; box-shadow:rgba(0,0,0,0.1) 0 0 0; background-color: var(--light); margin-bottom:30px; -webkit-transition: all linear 0.2s 0s; transition: all linear 0.2s 0s;}
.product_item:hover {-webkit-box-shadow:rgba(0,0,0,0.1) 0 0 10px; box-shadow:rgba(0,0,0,0.1) 0 0 10px; -webkit-transform: scale(1.05); transform: scale(1.05);}
.product_item .product_thumb{display:block;-webkit-transition:all linear .4s 0;transition:all linear .4s 0; margin-bottom:10px;}
.product_item .product_thumb img {height:200px; object-fit: scale-down;}
.product_item h4 {font-size:15px; color: var(--black); text-decoration:none; font-weight: bold; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;margin-bottom: 15px; height: 39px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }



.product_item .btn {font-size: 13px; text-transform: uppercase; padding: 8px 20px;}
.product_item:hover h4 {color: var(--blue); text-decoration:none;}

.products_wrapper .product_item {margin:10px;}

#products_slider .owl-nav [class*="owl-"] {color: var(--blue)!important; font-size:34px!important; background: rgba(255,255,255,0.5)!important;
  cursor: pointer; -webkit-border-radius: 100%; border-radius: 100%; padding: 5px!important; width:40px; height:40px; position: absolute; top: -80px; right: 0;}
#products_slider .owl-nav [class*="owl-"] span {position:relative; top:-15px;}
#products_slider .owl-nav button.owl-prev {right:40px; border: #eee solid 1px;}
#products_slider .owl-nav button.owl-next {right:-20px; border: #eee solid 1px;}
#products_slider .owl-nav button:hover.owl-next,
#products_slider .owl-nav button:hover.owl-prev {background-color: var(--blue)!important; border-color: var(--blue); color: var(--light)!important;}


.news-letter-sectoin{padding:35px 0}
.news-letter-wrap{display:flex;flex-wrap:wrap}
@media screen and (max-width: 767px) {
.news-letter-wrap{flex-direction:column}
}
@media screen and (min-width: 768px) {
.news-letter-title{margin-right:40px}
}
@media screen and (max-width: 767px) {
.news-letter-title{text-align:center}
}
.news-letter-title .title{font-size:22px;color:var(--light);line-height:1;margin-bottom:5px}
.news-letter-title p{color:var(--light)}
.news-letter-form{position:relative;flex:1}
@media screen and (min-width: 1200px) {
.news-letter-form{margin-right:50px}
}
@media screen and (max-width: 767px) {
.news-letter-form{margin-top:30px}
}
.news-letter-form .form-control{height:47px;background:var(--light);border:0;color:#b1b1b1;padding:10px 120px 10px 10px;display:inline-block;width:100%;font-size:14px;border:none;border-radius:5px}
.sign-up-btn{position:absolute;top:0;right:0;text-transform:capitalize;font-weight:700;font-size:14px;color:var(--light);border:0;box-shadow:none;padding:0 20px;line-height:47px;height:47px;border-radius:0 5px 5px 0;background:#1a2225;transition:all .3s linear}



footer {position:relative;}
.footer_wrapper{padding:60px 0;}
.footer_wrapper .footer-title {    font-weight: 700;
  position: relative;
  color: #1a2225;
  font-size: 16px;
  line-height: 1.5;
  text-transform: uppercase;
  padding-bottom: 20px;
  margin-bottom: 25px;
  border-bottom: 1px solid #ebebeb;}
.footer_wrapper .footer-title:after {

  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 60px;
  height: 2px;
  background:var(--green);
}
.footer_logo  {  margin-bottom: 20px;}
.footer_logo img { max-width: 230px;}
.footer_text { margin-bottom: 25px;}
ul.contact_info_list{ list-style:none; padding:0; margin:0; margin-bottom: 20px;}
ul.contact_info_list li {position: relative;padding-left:25px;color: var(--black); margin-bottom: 12px;}
ul.contact_info_list li a {display: block;color: var(--black);font-weight: 400; text-decoration: none; }
ul.contact_info_list li i {   font-size: 16px; position:absolute; left:0; top:3px; color:var(--green);}
ul.contact_info_list li a:hover{ color:var(--green); text-decoration:underline;}


footer ul.social_list { float: none; text-align: left;}
footer ul.social_list li {margin-left: 0; margin-right: 10px;}



ul.footer_list { list-style:none; padding:0; margin:0; margin-left: 10px;}
ul.footer_list li {position: relative;margin-bottom: 10px;}
ul.footer_list li a {transition: all 0.5s; position:relative; padding-left:16px; color: var(--black);}
ul.footer_list li a:before {font-family: 'FontAwesome';content: "\f101";position: absolute;left: 0;top:0;line-height:20px;font-size: 16px; display: inline-block;transition: left .3s;}
ul.footer_list li a:hover{ color:var(--green); text-decoration:none;}
ul.footer_list li:hover a:before,
ul.footer_list li.current_page_item a:before {  left: 3px; color:var(--green);}
.payment_card {margin-top: 15px;}
.payment_card img{border:#ddd 1px solid; max-width:200px;}

.newsletter_box {position:relative;}
.newsletter_box form {position:relative; display:block;}
.newsletter_box .form-control { border-radius:3px 0 0 3px!important; height:55px; padding:10px; border:0; margin-right:15px; width:80%; background-color:var(--light);}
.newsletter_box .btn_subscribe {border-radius:0 3px 3px 0!important; height: 55px; background-color:var(--black); color: var(--light); font-size:16px; padding:7px 20px!important;
position:absolute; right:0; top:0; border:0; outline:0;}

ul.social_list {list-style: none; margin:0; padding:0; text-align: right; float: right; margin-top: 5px;}
ul.social_list li {display:inline-block; margin-left:10px;}
ul.social_list li a {width:40px; height:36px; border:rgba(0,0,0,0.8) solid 1px; display:block; position:relative; -webkit-transition:all linear 0.2s 0s; transition:all linear 0.2s 0s; -webkit-border-radius:3px; border-radius:3px; color: var(--black);}
ul.social_list li a i {position:absolute; left:50%; top:50%; -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }
ul.social_list li a:hover {background-color: var(--black); text-decoration:none; border:rgba(255,255,255,0.5) solid 1px; color:#fff;}
ul.social_list li:first-child a:hover {background-color: #3b579d;}
ul.social_list li:nth-child(2) a:hover {background-color: #1da1f2;}
ul.social_list li:nth-child(3) a:hover {background: #bb00ad; background: radial-gradient(circle at 30% 107%, #f7bf00 0%, #f7bf00 5%, #ef000d 45%,#bb00ad 60%,#285AEB 90%);}
ul.social_list li:nth-child(4) a:hover {background-color: #ff0000;}


.copyright_bar{display:block;overflow:hidden;padding:12px 0; background-color: var(--black); color: var(--light);}
.copyright_text{padding-top:5px; color: var(--light); font-size:13px; text-align: center;}



ul.left_menu {list-style: none; padding:0; margin:0; text-align:left;}
ul.left_menu li {display:block;}
ul.left_menu li a {display:block; padding:10px 15px; color: #333; border:#ccc solid 1px; text-decoration:none; position:relative;
   -webkit-transition:all linear 0.2s 0s; transition:all linear 0.2s 0s; margin-bottom:3px; font-size:15px; -webkit-border-radius:3px; border-radius:3px;}
ul.left_menu li a:hover,
ul.left_menu li.active a {background-color: #506DBC; color: #fff; border:#506DBC solid 1px;}

.stat_box {border: #eee solid 1px; padding:20px 15px; text-align: center; display:block; font-size:18px; background-color: #f5f5f5; border-radius:2px; }
.stat_box h3 {font-size:18px; font-weight: bold; text-decoration:none;}

th.title_width, th.childcol {color: #fff!important;}


.inner_banner2 {background-color:#f5f5f5; background-repeat:no-repeat; background-size:cover; background-position:center; color:#fff;display:block;text-decoration:none;margin-top:146px;padding:100px 0; text-align:center; position:relative;}
.inner_banner2:before {position:absolute; left:0; right:0; top:0; bottom:0; content:""; background-color: rgba(0,0,0,0.5);}
.inner_banner2 h1{text-transform:inherit;margin-bottom:0; color:#fff;}



.inner_grey_bar{background-color:#f5f5f5; color:#222;display:block;text-decoration:none; padding:15px 0; text-align:center; position:relative;}
.inner_grey_bar h1{text-transform:inherit;margin-bottom:0; color:#222;}


.breadcrumb{background-color:transparent;display:block;overflow:hidden;padding:0;margin:0;text-align:right;margin-top:9px}
.breadcrumb a{color:#083f88;z-index:9;position:relative}
.breadcrumb a:hover{color:#083f88}
.breadcrumb > span::after{color:#083f88;content:"/ ";padding:0 8px}
.breadcrumb > span:last-child{padding-right:0}
.breadcrumb > span:last-child:after{content:""}
.breadcrumb > span.current-item{color:#888}

table .btn {white-space: nowrap;}

.input-stepper { margin-bottom:0; border: #ccc solid 1px; -webkit-border-radius:3px; border-radius:3px; display:inline-block; overflow:hidden; padding-bottom: 3px; }
.input-stepper button, .input-stepper button:focus { -webkit-border-radius:3px!important; border-radius:3px!important; border:0; background-color:transparent; color:#666666; font-size:24px; padding:0 10px; }
.input-stepper input { width:48px;  -webkit-border-radius:3px!important; border-radius:3px!important; border:0; background-color:transparent; font-size:18px; text-align:center; color:#666666; position:relative;
top:-2px; }

#kskin_promoinner {color: #27569A; padding:14px 115px 14px 0; text-align: right; background-color: #F4F4F4; background-image: url('https://yoursepticsupplier.com/assets/frontend/images/fedex.png'); background-position: right center;
  background-repeat: no-repeat;}
.promotext {margin-right: .5em;}
.promolink {font-size: .8em;}
.promoem {color: #ff3600; font-weight: bold;}
.promolead {font-weight: bold;}

.inner_banner{background-color:#f5f5f5; color:#222;display:block;text-decoration:none;margin-top:146px;padding:15px 0; text-align:center; position:relative;}
.inner_banner h1{text-transform:inherit;margin-bottom:0; color:#222;}

.lSSlideOuter {margin-bottom:30px;}

#kskin_promoinner {color: #27569A; padding:14px 115px 14px 0; text-align: right; background-color: #F4F4F4; background-image: url('https://yoursepticsupplier.com/assets/frontend/images/fedex.png'); background-position: right center;
  background-repeat: no-repeat;}
.promotext {margin-right: .5em;}
.promolink {font-size: .8em;}
.promoem {color: #ff3600; font-weight: bold;}
.promolead {font-weight: bold;}

.input-stepper button, .input-stepper button:focus {line-height: 34px;}
.detail_table .product_img img {height: 70px; object-fit: scale-down;}

.bg-dark th {color: #fff!important;}



.cart_button {padding:8px; padding-left:40px; color: #27569A; border-color: #27569A;}
.cart_button:hover {border-color: #333; color: #333; background-color: transparent;}

.cart-subtotal th {font-weight: bold;}

.order_bar {display: block; position: sticky; top: 130px;}
.order_bar .table {font-size: 16px;}

.search_wrapper {min-height:500px;}



ul.brands_list_inner{list-style:none;margin:0;padding:0;display:block;text-align:center;margin-left:-15px}
ul.brands_list_inner li{width:calc(25% - 20px);display:inline-block;margin-left:10px;margin-bottom:15px; vertical-align: top;}
.brand_item{position:relative;display:block;text-align:center; padding:15px; border:#ccc solid 1px;}
.brand_item .brand_thumb{display:block;-webkit-transition:all linear .4s 0;transition:all linear .4s 0; text-align: center;}
.brand_item .brand_thumb img {height:140px; object-fit: scale-down; margin:0 auto;}
.brand_item .contents{padding:9px;display:block; color: #333; text-decoration:none;}
.brand_item .contents .btn {margin-top:10px;}
.brand_item .contents h6 {min-height: 40px;}
.brand_item .contents .description {font-size:13px; line-height: 18px;; margin-bottom: 0; overflow: hidden; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; min-height:51px; max-height:51px;}

.brand_item .contents .btn {font-size:13px;}
.ktable th {padding: .5em; vertical-align: top; overflow: hidden; text-align: left; font-weight: bold; font-size: .8em;}
table.kcatfeatgrid th {background-color: #386FC0 !important; color: #fff; font-weight: normal;}
.ktable tr {background-color: #F4F4F4; margin: 0; padding: 0; border-bottom: 2px solid #FFFFFF;}
.kcatfeatgrid {font-size: 13px; font-weight: normal;}
.kcatfeatgridname {font-weight: bold !important;}
.kfloatleftcn {display: block; clear: none; float: left; margin: 0;}
.kicon_icon-pdf {background-image: url(images/pdf.png); background-size:100%; background-position: 0 0; width:30px; height:30px;}

.kbutton {display: inline-block; cursor: pointer; text-decoration: none; background-color: #386FC0; border: 1px solid #386FC0; font-weight: bold; border-radius: .25em; padding:7px 15px; color: #fff; font-size:11px; white-space: nowrap;}
.kbutton:hover {color: #fff; background:#083f88}
.small_text {font-size:14px;}
th.kcatfeatgridicons, th.kcatfeatgridadd {color: transparent !important;}
td.kcatfeatgridadd {text-align: center;}
.kstockout {color: #FF0000;}
.kpricepay {color: #FF0000;}
.kpricelist span {display: inline;}
.kpricex {color: #000000; text-decoration: line-through;}

.grey_small_text {font-size:12px; color: #999;}
.divider_line {border-bottom:#ccc solid 1px; display:block; padding-top:10px; margin-bottom:10px;}
.divider_line2 {border-bottom:transparent solid 1px; display:block; padding-top:10px; margin-bottom:10px;}
.fixed_height {min-height: 40px;}


ul.creditcards_list {list-style: none; padding:0; margin:0; display:block;}
ul.creditcards_list li {display:inline-block;}
ul.creditcards_list li .input-hidden {position: absolute; left: -9999px;}
ul.creditcards_list li input[type=radio]:checked + label>img {border: 1px solid #083f88; cursor:pointer;}
ul.creditcards_list li input[type=radio] + label>img {border: 1px solid transparent; width:57px; height:35px; transition: 500ms all;}

.feat_heading span {
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ebebeb; display: inline-block;}
.feat_heading span:after {

  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -1px;
  width: 40px;
  height: 2px;
  background:var(--green);
}

.detail_slider_wrap  {position:relative; overflow: hidden;}
.detail_slider_wrap .video_link {z-index: 9; position: absolute; right:inherit; left:50%; top:50%; transform: translate(-50%, -50%);}
#detail_slider li {height: 600px;}
#detail_slider li a {display: flex; height: 100%;position: relative;}
#detail_slider li a img {align-self: center; margin: 0 auto;}
#detail_slider li div {display: flex; height: 100%;position: relative;}
#detail_slider li div img {align-self: center; margin: 0 auto;}
.detail_slider_wrap .lSSlideOuter .lSPager.lSGallery {margin: 0 auto;}
.detail_slider_wrap .lSSlideOuter .lSPager.lSGallery li {border:1px solid #ddd; border-radius: 4px !important; overflow: hidden;}
.detail_slider_wrap .lSSlideOuter .lSPager.lSGallery li.active {border-color:var(--green);}
.detail_slider_wrap .lSSlideOuter .lSPager.lSGallery img {height:150px; object-fit: scale-down; width: 100%; margin: 0 auto;}
.lSSlideOuter .lSGallery li, .lSSlideOuter .lightSlider>* {display: block;}
.detail_badge {background:#f00; color:#fff; padding:8px 80px; transform: rotate(-45deg); position: absolute; left:-44px; top:35px; z-index: 9; font-size: 20px;}
.lSAction>a {background-image:url(https://yoursepticsupplier.com/assets/frontend/images/controls-2.png) !important;}